Subject: Re: looking for architect/designer

From: [email-masked] (CowboyRik)
Date: 10 Jan 1995 12:00:23 -0500

-We are also looking to save a little money as well. Does anyone know of
an 
-imaginative student in my area (Rutgers? Princeton?) that might be
interested 
-in developing and implementing such a plan? Thanks for your help.

No, but if you need a cheap hemeroid operation, I know a couple of med
students.

---

From: [email-masked] (Lori Richardson)
Date: 12 Jan 1995 09:01:50 GMT

I would suggest that you contact a nearby university with a landscape 
architecture program (I do believe Rutgers has one...) and let them know 
that you have a project available.  Many students may be interested, and 
it could be a great senior project!

Lori